.node--investment.node--full .node__archive-banner::before, .node--investment.node--full .node__parent-investment-link a::before, .node--investment.node--full .node__application-links a:not(:first-child)::after, .node--investment.node--full .node__application-links a:first-child span::after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-feature-settings: normal;
  font-style: normal;
  font-synthesis: none;
  font-variant: normal;
  line-height: 1;
  text-align: center;
  text-rendering: auto;
}

.node--investment.node--full .node__application-links a:first-child {
  text-decoration: none;
  line-height: 1.5;
  font-size: 1rem;
  font-weight: 700;
  position: relative;
  letter-spacing: -0.342px;
}
.node--investment.node--full .node__application-links a:first-child span {
  display: inline-flex;
  border: 1px solid;
  border-color: var(--cta-secondary--border-color);
  padding-block: 5.89824px;
  padding-inline: 9.216px;
  color: var(--cta-secondary--color);
  background: var(--cta-secondary--bg-color);
  position: relative;
  z-index: 2;
  transition: inherit;
  align-items: center;
  gap: 0.5em;
}
.node--investment.node--full .node__application-links a:first-child::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(to bottom, rgba(from var(--cta-secondary--gradient-1) r g b/0.75), rgba(from var(--cta-secondary--gradient-2) r g b/0.75));
  z-index: 1;
  border-radius: inherit;
  filter: blur(10px);
  transition: inherit;
  opacity: 0;
}
.node--investment.node--full .node__application-links a:hover:first-child span, .node--investment.node--full .node__application-links a:focus:first-child span {
  background-color: var(--cta-secondary--bg-color--active, var(--cta-secondary--bg-color));
  color: var(--cta-secondary--color--active, var(--cta-secondary--color));
  border-color: var(--cta-secondary--border-color--active);
}
.node--investment.node--full .node__application-links a:hover:first-child::after, .node--investment.node--full .node__application-links a:focus:first-child::after {
  opacity: 1;
  transition: opacity 200ms ease-in-out;
}
.node--investment.node--full .node__application-links a:first-child {
  font-size: 0.8rem;
  letter-spacing: -0.274px;
}
.node--investment.node--full .node__application-links a:first-child::after {
  display: none;
}
.node--investment.node--full .node__application-links a:first-child span {
  padding-block: 4.718592px;
  padding-inline: 7.3728px;
}

.node--investment.node--full .node__application-links a[href^=http]:first-child span::after {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\e09f";
  font-size: 0.75em;
}

.node--investment.node--full .node__application-links a:first-child span::after {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\f054";
  font-size: 0.75em;
}

.node--investment.node--full .node__application-links a[href*="/download"]:first-child span::after {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e094";
  font-size: 0.75em;
}

.node--investment.node--full .node__application-links a:not(:first-child) {
  color: var(--cta-continuation--color);
  display: inline-flex;
  align-items: center;
  text-decoration: none;
  font-weight: 700;
  letter-spacing: -0.274px;
  gap: 7.3728px;
}
.node--investment.node--full .node__application-links a:not(:first-child)::after {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\f054";
  font-size: 0.75em;
  transition: all 200ms ease-in-out;
}
.node--investment.node--full .node__application-links a:hover:not(:first-child), .node--investment.node--full .node__application-links a:focus:not(:first-child) {
  color: var(--cta-continuation--color--active, var(--cta-continuation--color));
}
.node--investment.node--full .node__application-links a:hover:not(:first-child)::after, .node--investment.node--full .node__application-links a:focus:not(:first-child)::after {
  translate: 5.89824px 0;
}

.node--investment.node--full .node__application-links a:not(:first-child) {
  font-size: 0.8rem;
}

.node--investment.node--full .node__parent-investment-link a::before {
  font-family: "Font Awesome 7 Sharp Light";
  content: "\e634";
  font-size: 0.75em;
  margin-right: 4.718592px;
}

.node--investment.node--full .node__administration-group .node__administrations,
.node--investment.node--full .node__view-logo-ticker .node__administrations {
  --_column-count: var(--auto-fit-max-cols--column-count, 3);
  --_column-gap: var(--auto-fit-max-cols--column-gap, 35.15625px);
  /* Internal width math for the auto-fit column size. */
  --_grid-col-size-calc: calc(
    (100% - var(--_column-gap) * var(--_column-count)) / var(--_column-count)
  );
  --_grid-col-min-size-calc: min(
    100%,
    max(
      var(--auto-fit-max-cols--column-size, 225px),
      var(--_grid-col-size-calc)
    )
  );
  display: grid;
  -moz-column-gap: var(--_column-gap);
       column-gap: var(--_column-gap);
  row-gap: var(--auto-fit-max-cols--row-gap, 18px);
  grid-template-columns: repeat(auto-fit, minmax(var(--_grid-col-min-size-calc), 1fr));
}

@container (width > 500px) {}

.node--investment.node--full .node__view-investments-by-sectors h2 {
  --heading--margin-bottom: 0.35em;
}

.node--investment.node--full .node__heading {
  --heading--font-size: var(
    --h2--font-size,
    clamp(1.5625rem, 1.26953125rem + 1.46484375vw, 2.44140625rem)
  );
  --heading--line-height: 1.25;
  --heading--font-weight: 700;
  --heading--letter-spacing: -0.835px;
}
.node--investment.node--full .node__heading:is(:not(:first-child)) {
  --heading--margin-top: 0.75em;
}

.node--investment.node--full .node__administration-group h2,
.node--investment.node--full .node__view-logo-ticker h2 {
  --heading--font-size: var(
    --h4--font-size,
    clamp(1rem, 0.9166666667rem + 0.4166666667vw, 1.25rem)
  );
  --heading--line-height: 1.5;
  --heading--font-weight: 800;
}
.node--investment.node--full .node__administration-group h2:is(:not(:first-child)),
.node--investment.node--full .node__view-logo-ticker h2:is(:not(:first-child)) {
  --heading--margin-top: 0.75em;
}

.node--investment.node--full {
  container-type: inline-size;
}
.node--investment.node--full .node__archive-banner {
  --p--max-width: 100%;
  padding: 22.5px;
  background-color: var(--bg-color);
  display: flex;
  gap: 18px;
  flex-direction: column;
  grid-column: 1/-1;
}
@container (width > 640px) {
  .node--investment.node--full .node__archive-banner {
    align-items: center;
    flex-direction: row;
  }
}
.node--investment.node--full .node__archive-banner::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e204";
  font-size: 3.0517578125rem;
  color: var(--highlight);
  text-align: left;
}
.node--investment.node--full .node__sections,
.node--investment.node--full .node__header {
  grid-column: 1/-1;
}
.node--investment.node--full .node__metadata {
  --label-value--column-count: 8;
  margin-top: 35.15625px;
}
.node--investment.node--full .node__parent-investment-link {
  margin-bottom: 9.216px;
}
.node--investment.node--full .node__content-group > * + * {
  margin-top: 35.15625px;
}
.node--investment.node--full .node__administration-group h2,
.node--investment.node--full .node__view-logo-ticker h2 {
  --heading--margin-bottom: 18px;
}
.node--investment.node--full .node__administration-group .node__administrations,
.node--investment.node--full .node__view-logo-ticker .node__administrations {
  --auto-fit-max-cols--column-count: 2;
  --auto-fit-max-cols--column-size: 170px;
}
.node--investment.node--full .node__application-links {
  display: flex;
  flex-wrap: wrap;
  gap: 35.15625px;
  margin-top: 35.15625px;
}
.node--investment.node--full .node__view-logo-ticker {
  --heading--margin-bottom: 0;
  text-align: center;
  margin-bottom: clamp(1.953125rem, 1.5869140625rem + 1.8310546875vw, 3.0517578125rem);
}
@media (width > 48em) {
  .node--investment.node--full {
    grid-template-columns: repeat(12, 1fr);
    -moz-column-gap: 35.15625px;
         column-gap: 35.15625px;
  }
  .node--investment.node--full .node__header {
    grid-column: 3/-3;
  }
}
.node--investment.node--full.node--has-image .node__header {
  --img--width: 100%;
  grid-column: 1/-1;
  display: grid;
  row-gap: 18px;
}
.node--investment.node--full.node--has-image .node__metadata {
  --label-value--column-count: 6;
}
@media (width > 48em) {
  .node--investment.node--full.node--has-image .node__header {
    grid-template-columns: repeat(2, 1fr);
    -moz-column-gap: 35.15625px;
         column-gap: 35.15625px;
  }
}
@media (width > 48em) {
  .node--investment.node--full.node--has-sidebar .node__sidebar {
    grid-column: span 4;
    grid-row: 1;
  }
  .node--investment.node--full.node--has-sidebar .node__content-group {
    grid-column: 5/span 8;
  }
  .node--investment.node--full.node--has-sidebar .node__content:has(.node__view-logo-ticker) .node__content-group,
  .node--investment.node--full.node--has-sidebar .node__content:has(.node__view-logo-ticker) .node__sidebar {
    grid-row: 2;
  }
}
@media (width > 64em) {
  .node--investment.node--full.node--has-sidebar .node__sidebar {
    grid-column: span 3;
  }
}
